# ARBConditionalRenderInverted (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBConditionalRenderInverted

    java.lang.Object
      org.lwjgl.opengl.ARBConditionalRenderInverted

    public final class ARBConditionalRenderInverted

extends java.lang.Object

Field Summary
`static int` `GL_QUERY_BY_REGION_NO_WAIT_INVERTED` Accepted by the <mode> parameter of BeginConditionalRender:
`static int` `GL_QUERY_BY_REGION_WAIT_INVERTED` Accepted by the <mode> parameter of BeginConditionalRender:
`static int` `GL_QUERY_NO_WAIT_INVERTED` Accepted by the <mode> parameter of BeginConditionalRender:
`static int` `GL_QUERY_WAIT_INVERTED` Accepted by the <mode> parameter of BeginConditionalRender:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_QUERY_WAIT_INVERTED

    public static final int GL_QUERY_WAIT_INVERTED

  Accepted by the <mode> parameter of BeginConditionalRender:

  See Also:
    Constant Field Values

### GL_QUERY_NO_WAIT_INVERTED

    public static final int GL_QUERY_NO_WAIT_INVERTED

  Accepted by the <mode> parameter of BeginConditionalRender:

  See Also:
    Constant Field Values

### GL_QUERY_BY_REGION_WAIT_INVERTED

    public static final int GL_QUERY_BY_REGION_WAIT_INVERTED

  Accepted by the <mode> parameter of BeginConditionalRender:

  See Also:
    Constant Field Values

### GL_QUERY_BY_REGION_NO_WAIT_INVERTED

    public static final int GL_QUERY_BY_REGION_NO_WAIT_INVERTED

  Accepted by the <mode> parameter of BeginConditionalRender:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.